Jump to content


Photo

NPatch Special Edition #0022


  • Please log in to reply
12 replies to this topic

#1 VK

VK

    title available

  • Hosted
  • 360 posts
  • Projects:NPatch, ETS, NEngine, etc

Posted 21 January 2008 - 01:53 PM

NPatch Special Edition
revision #0022 available!

this revision fix problem during startup on some systems, mostly on Windows 2000.

Download it
My site here: http://www.vk.cncguild.net - RP / NP / ETS / TOOLS.
Posted Image

#2 Hogo

Hogo

    Pro Mapper XD

  • C&C Guild Staff
  • 1,295 posts
  • Location:England
  • Projects:Enemy Enhanced, Mapping
  •  Friendly face
  • Division:C&C Guild
  • Job:Division Staff

Posted 21 January 2008 - 02:08 PM

Nice work VK :p

#3 OmegaBolt

OmegaBolt

    Lost In The New Real

  • Hosted
  • 6,242 posts
  • Location:London, England
  • Projects:Red-Resurrection
  •  O'Bolt

Posted 21 January 2008 - 04:30 PM

Cool to see your still supporting old version of NPatch.

Y9QCJ74.png

zDrYX5h.pngymRUfVt.pngFU5MaSs.pngZZWRyD4.png


#4 VK

VK

    title available

  • Hosted
  • 360 posts
  • Projects:NPatch, ETS, NEngine, etc

Posted 21 January 2008 - 04:58 PM

At this moment I support two versions NPSE and NPAE.
My site here: http://www.vk.cncguild.net - RP / NP / ETS / TOOLS.
Posted Image

#5 chenzhihua9999

chenzhihua9999
  • New Members
  • 4 posts

Posted 02 February 2008 - 04:41 AM

Image to 16bit SHP??????????????

#6 VK

VK

    title available

  • Hosted
  • 360 posts
  • Projects:NPatch, ETS, NEngine, etc

Posted 02 February 2008 - 11:41 PM

No.
My site here: http://www.vk.cncguild.net - RP / NP / ETS / TOOLS.
Posted Image

#7 vytorsylva

vytorsylva
  • Members
  • 5 posts

Posted 05 March 2008 - 04:41 PM

Is this for any OS in particular? I have Windows XP and can't install because when i go to the setup program i can't see any button

#8 VK

VK

    title available

  • Hosted
  • 360 posts
  • Projects:NPatch, ETS, NEngine, etc

Posted 07 March 2008 - 10:12 PM

There "Install" button at the bottom.
My site here: http://www.vk.cncguild.net - RP / NP / ETS / TOOLS.
Posted Image

#9 vytorsylva

vytorsylva
  • Members
  • 5 posts

Posted 11 March 2008 - 05:19 PM

There "Install" button at the bottom.



Well.. i installed it but still i couldnt see any button.. i just clicked everywhere

#10 Guest_Guest_*

Guest_Guest_*
  • Guests

Posted 18 March 2008 - 04:31 PM

When i play, it just says : "Yuri's revenge has encountered an error and cant run. Please contact the Npatch website." then i have to quit. Whats happening? ;) :shiftee:

#11 Guest_Guest_*

Guest_Guest_*
  • Guests

Posted 18 March 2008 - 04:32 PM

Sorry for the smilie

#12 Guest_Guest_*

Guest_Guest_*
  • Guests

Posted 18 March 2008 - 04:39 PM

Sorry for Triple post, But it was an internal error and i dont know how to upload Expect.txt.

#13 linshikuangren

linshikuangren
  • New Members
  • 4 posts

Posted 13 October 2008 - 10:21 AM

I'm using NPSE, but I've noticed that the mod I'm currently working on needs some extra requirments that is unavailable in the current version of NPSE. So I wonder, if you could have them implemented in the next version:
The game will crash when players communicate via Psychic Beacon on net-battle.
If there were no 100/200-unit-bug left or at least make it to be a-rather-giant-amount-unit-bug...

I wish I could make a huge mod with 13 campaigns. Currently 30% has been implemented. :p




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users